.ll_75 {
	max-height: 75px;
}

body.swal2-height-auto {
    height: 100%!important;
}

.sl_u_1 {
	background-color: transparent!important;
    padding: 0;
    margin: 0;
    width: 100%!important;
}

#kt_quick_user_toggle:hover {
	background-color: transparent!important;
	opacity: .75;
}

.sl_u_2 {
	border-radius: 50%;
}

.table-hover tbody tr:hover {
    background-color: #fafbfc!important;
}

.opacity_hover_8:hover {
	opacity: .8;
}

.opacity_hover_7:hover {
	opacity: .7;
}

.opacity_hover_6:hover {
	opacity: .7;
}

.sc_close_modal {
    position: absolute;
    top: -28px;
    right: 0;
    z-index: 999999999999;
    background: red;
    padding: 2px 8px;
    border-radius: 6px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    cursor: pointer;
}

.sc_close_modal:hover {
    opacity: .75;
}

.gbd-mobile-logo-info-1 {
  display: none;
}

.opacity_9 {
 opacity: .9
}

.opacity_8 {
 opacity: .8
}

.opacity_7 {
 opacity: .7
}

.opacity_6 {
 opacity: .6
}

.opacity_5 {
 opacity: .5
}

.opacity_4 {
 opacity: .4
}

.opacity_3 {
 opacity: .3
}

.opacity_2 {
 opacity: .2
}

.opacity_1 {
 opacity: .1
}

@media (min-width: 992px) {

.top_g_account_container {
    z-index: 99;
    background-color: #fbfbfb;
    padding: 8px;
    width: 100%;
    position: fixed;
    border-bottom: 1px solid #e4e6ef;
}

.gray-site .aside-brand {
	margin-top: 40px;
}

.gray-site .aside-secondary {
	margin-top: 40px;
}

.gray-site #kt_wrapper {
	margin-top: 40px;
}

.tgac_logout {
    color: #f64e60;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
}

.tgac_logout:hover {
    color: #f64e60;
    Text-decoration: underline!important;
}

.top_g_account_container ul {
    list-style: none;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.top_g_account_container li {
    float: left;
    margin-right: 40px;
    color: #8d909f;
    Opacity: .85;
}

.top_g_account_container li span {
    color: #8d909f;
    font-weight: 500;
    margin-right: 5px;
}

}